.stnLabel {
    color: #111111;
    font-size: 11px;
    font-weight:bold;
    /* OUTLINE */
    text-shadow: 0 0 0.3em #FFF, 0 0 0.3em #FFF, 0 0 0.3em #FFF;
    white-space: nowrap;
    cursor: pointer;
    position:absolute;  
    z-index:3;
    background-color: #FFFFFF transparent;
}

#homePageMapContainer{
    /*overflow: hidden;*/
    float: left;
    width: 96%;
    /*height: 580px;*/
    margin: 25px 0 25px 25px;
    /* fallback color if gradients are not supported */
    background-color: #DFEAEE; 
    /* Standard syntax; must be the last statement */
    background-image: linear-gradient(bottom, white 4%, #DFEAEE 52%);
    /* Opera */
    background-image: -o-linear-gradient(bottom, white 4%, #DFEAEE 52%);
    /* For Fx 3.6 to Fx 15 */
    background-image: -moz-linear-gradient(bottom, white 4%, #DFEAEE 52%);
    /* For safari and Chrome */
    background-image: -webkit-linear-gradient(bottom, white 4%, #DFEAEE 52%);
    /* For IE 10 Platform Previews and Consumer Preview */
    background-image: -ms-linear-gradient(bottom, white 4%, #DFEAEE 52%);
    /* For IE 5.5 - 8 */
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#DFEAEE', EndColorStr='#FFFFFF')"

        border: 1px solid transparent;
    border-bottom: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: "Lucida Grande", Verdana, Arial, sans-serif;

}
ul.mapsTab{
    /*background-image: -moz-linear-gradient(center bottom , #FFFFFF 4%, #5A92A8 52%);*/
    /* fallback color if gradients are not supported */
    background-color: #5A92A8; 
    /* For safari and Chrome */
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 4%,  #5A92A8 52%); 
    /* For Fx 3.6 to Fx 15 */
    background-image:    -moz-linear-gradient(center bottom, #FFFFFF 4%, #5A92A8 52%);
    /* For IE 10 Platform Previews and Consumer Preview */
    background-image:     -ms-linear-gradient(center bottom, #FFFFFF 4%, #5A92A8 52%); 
    /* Opera */
    background-image:      -o-linear-gradient(center bottom, #FFFFFF 4%, #5A92A8 52%);
    /* Standard syntax; must be the last statement */
    background-image:         linear-gradient(center bottom, #FFFFFF 4%, #5A92A8 52%); 
    /* For IE 5.5 - 8 */
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#5A92A8', EndColorStr='#FFFFFF')">
        -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    float: left;
    height: 480px;
    width: 170px;
    margin-top: 0px;
    list-style-type: none;
    margin: 0px;
    padding: 10px 0px 0px 0px;
}

.mapsTab > li > a {
    display:block;
    padding: 10px 5px 10px 10px;
    font-size: 12px;
    color: white;
    text-shadow: 1px 1px 0px #333;
    text-decoration: none;
}



.mapsTab > li > a:hover{
    color: #ddd;
    text-decoration: none;
}

.active .arrow{
    width: 0px;
    height: 0px;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-right: 17px solid #DFEAEE;
    float:right;
}

#detailedInfo{
    font-size: 12px;
    position:absolute; 
    top:110px; 
    left:40px; 
    z-index:4; 
    width:270px;
    line-height: 150%;
    /*font-family:'Droid Sans', arial, serif;*/
    text-align:left;
}

#mapTitle {
    color: green;
    font-weight: bold;
    font-size: 16px
}
#currentTime{
    font-size:11px;
}

#weatherSummaryTitle {
    color: green;
    font-weight: bold;
    font-size:15px;
    line-height: 100%;
    margin-top:7px;
margin-bottom:5px;
}
#weatherSummaryContent{

    line-height:100%;
margin-bottom:5px;
}
#mapsContent{
    position:relative; 
    left:185px;
    top:10px;
}
#mapsContent > img#shadeImg{
    opacity:0.5;
    overflow: hidden;
}
#mapsContent > img#gradientImg{
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier: weird view. The border is very wide*/
    overflow: hidden;
}
#mapsContent > img#countyImg{
    opacity:0.4;
    overflow: hidden;
}
.measureLabel{
    font-weight: bold;
}
#measureTimestamp{
	
    font-size: 11px;
}


#forecastTitle ul li{
	float:left;
   	color: #000000;
	/*background-color:#97B7C5*/;
      	/*margin-right:1px;*/
       	text-align:center;
	font-size:11px;
	width:33.3%;
	height:25px;

}


#forecastContent ul{
	padding-top:1px;
	float:left;
   	width:33%;
        }

#forecastContent ul li{
       	font-size: 11px;
     	text-align:center;
	border-right: 1px solid #D8E5EA;
}
#forecastContent ul:nth-child(3) li{

	border-right: none;
}
#forecastContent ul li:nth-child(2){
	height:30px;
}
#forecastContent ul li.High{
	color: #F73322;
}
#forecastContent ul li.Low{
	color: #2600FF;
}
#weatherSummaryContent .inline-left{
display:table-cell;	
width:135px;
text-align:right;
font-size: 13px;
padding-top:5px;
}
#weatherSummaryContent .inline-right{
display:table-cell;
width:135px;
text-align:left;
padding-left:4px;
font-size: 13px;
padding-top:5px;
}

#wind-direction{

width:30px;
height:30px;

}
#wind-direction:hover{
	cursor:pointer;
}
.cloud{
width:65px;
width:65px;
padding-bottom:10px;
}

.alert-left{
	width: 27%;
	float: left;
	overflow: hidden;
	
}
.alert-right{
	margin-left: 2px;
	margin-top: 10px;
	width: 72%;
	float: left;
	padding-left: 5px;
	border-left: 1px solid #dddddd;
	

}
ul.alertNavigation{
	width: 100%;
	border-top: 1px solid #ccc;
	margin-top: 10px;
}

ul.alertNavigation li a{
	border-bottom-color: #dddddd;
	box-shadow: 1px 0 1px #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
    font-family: 'Droid Sans', arial, serif;
	display: block;
	overflow: auto;
	width: 100%;
	/*height: 40px;*/
	padding-left: 5px;
	line-height: 40px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #f4f2f2 60%, #f2f2f2 87%, #dcdddb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(60%,#f4f2f2), color-stop(87%,#f2f2f2), color-stop(100%,#dcdddb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* IE10+ */
	background: linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdddb',GradientType=1 ); /* IE6-9 */
	color: #416477;
	text-decoration: none;
}

ul.alertNavigation li a:hover{
	color: #42832f;
	background:none;
	border-right: 1px solid #dcdddb;
}
ul.alertNavigation .active{
  color: #42832f;
	background:none;
}
#alert_list{
	display:none;
	border-left: 1px solid #dcdddb;	
}
#alert_list a {
 
	font-size: 11px;
	color: #261EFF;
	
}
#alert_list a img{

	width: 18px;
	padding-bottom: 5px;
	padding-left: 5px;
}